@media (max-width: 1024px) {
	
	.welcome-image {margin-left: -8%;}
	
	.content-part-2-nav ul li { padding-bottom: 8px;}
	
	.footer {background-size: cover;}
	
	.content-header-3 img { width: 100%; margin-left: 13px;}
	
	.contact-us-form {margin-left: -10%;margin-right: 0%;}
	
	.about-text {margin-left: 11%;}
	
	.navbar-default .navbar-nav > li > a {margin-top:-50px}
	
}

@media (max-width: 980px) {
	
	.logo img {margin-left: 47%; width: 44%; margin-top: -3%;}
	
	.navbar-default .navbar-nav > li > a {margin-top:58px}
	
	.footer-area h4 {  text-align: center;}
	
	.footer-area-nav ul { margin-left: 27%;}
	
	.footer-area-nav-1 ul {margin-left: 27%;}
	
	.footer-area-part-picture {text-align: center;}
	
	.footer-area-part-picture img {margin-bottom: 4%; margin-right:0%;}
	
	.content-part-1 {width: 60%;margin-left: 20%;}
	
	.view-more-area { width: 60%; margin-left: 20%; margin-bottom: 20px;}
	
	.mobile-no {margin-top: -11%;}
	
	.content-header img {width: 104%;}
	
	.content-header { margin-left: 4%;}
	
	.content-part-2 {width: 60%;margin-left: 20%;}
	
	.content-part-2-header img {margin-left: -2%;}
	
	.content-part-2-nav ul { margin-left: -3%;}
	
	.view-more-area-1 {width: 60%; margin-left: 20%; margin-bottom: 20px;}
	
	.content-part-3 {width: 60%;margin-left: 20%;}
	
	.welcome-image {margin-left: -11%;}
		
	.service-area-content {width: 64%; margin: 0 auto; margin-bottom: 32px;}
	
	.service-area-content h4 {text-align: center;}
	
	.services-read-more {text-align: center;}
	
	.gallery-area-picture {width: 65%;  margin: 0 auto; margin-bottom: 30px;}
	
	.contact-us-form-area { width: 90%; margin-left: 10%;}
	
	.contact-us-form h4 {margin-left: 10%;}
	
	.contact-us-area-1 { margin-left: 2%;}
	
	.about-content {width: 100%; margin-left: -5%;}
	
	.about-image { margin-left: 45%;margin-bottom: 28px;}
	
	.aboutus-part-2-content { margin-left: 6%; width: 93%; border:none;}
	
	.read-more-image {width: 60%;margin-left: 18%;}
	
	
	
}

@media (max-width: 900px) {
	
	.cont-header-4-text{margin-left: 7%; margin-top: -48px;}
	
}

@media (max-width: 800px) {
	.navbar-default{border-color:none;}
	}

@media (max-width: 768px) {}

@media (max-width: 640px) {
	.navbar-default .navbar-nav > li > a {font-size: 16px; margin-top: -1px;  padding-bottom: 13px; padding-top: 13px;}
	
	.logo img {width: 71%; margin-top: -4%; margin-left:-3%;}
	
	.welcome-image img {margin-left: 10%;}
	
	.welcome-text {font-size: 26px; margin-top: -35px;}
	
	.welcome-text span {font-size: 26px;}
	
	.copyright p {font-size: 14px;}
	
	.cpyrht {  font-size: 14px;}
	
	.contact-us-area {margin: 0 6%;}
	
	.read-more-content h4 {font-size: 17px;}
}

@media (max-width: 600px) {
	.welcome-image img {margin-left: 15%;}
	
	.welcome-text {font-size: 26px; margin-top: -36px; margin-left: 26px;}
	
	.welcome-text span {font-size: 26px;}
	
	.cont-header-4-text{margin-left: 9%;}
	
	
}

@media (max-width: 480px) {
	
	.footer-area { margin-left: -34%;}
	
	.footer-area h4 {margin-left: -13%;}
	
	.footer-area-part-picture {margin-left: -13%;}
	
	.cont-header-4-text{margin-left: 12%;}
	
	.contact-us-area-1 h4 {font-size: 26px;}
	
	.call-us {font-size: 26px;}
	
	.contact-us-form h4 { font-size: 15px;}
	
	.about-content {margin-left: -7%; width: 100%;}
	
	.about-image {margin-left: 40%;}
}

@media (max-width: 400px) {
	
	.mobile-no{margin-top: -16%;font-size: 18px;}
	
	.content-part-1 p {font-size: 13px;}
	
	.content-header img {width: 108%;}
	
	.cont-header-4-text {padding-top: 2%;font-size: 28px;}
	
	.cont-header-4-picture img {width: 10%;}
	
	.footer-area-nav-1 ul li a { font-size: 15px;}
	
	.content-part-2-header {margin-left: 2%;}
	
	.content-part-2 {padding: 10px 0px;}
	
	.content-part-2-nav ul li {margin-left: -14%;}
	
	.content-part-2-nav ul li a {  margin-left: 12%; font-size: 13px;}
	
	.welcome-text {font-size: 20px;margin-left: 61px;}
	
	.welcome-text span {font-size: 20px;}
	
	.contact-us-area-1 h4 {font-size: 22px;}
	
	.call-us {font-size: 22px;}
	
	.contact-us-form h4 { font-size: 15px;}
	
	
}

@media (max-width: 360px) {
	
	.logo img {width: 55%; margin-top: -35%}
	
	.mobile-no{margin-top: -16%;font-size: 15px; margin-left: 18%;}
	
	.content-part-2-nav ul li a { font-size: 11px;margin-left: 15%;}
	
	.cont-header-4-text {font-size: 24px; padding-top: 4%;}
	
	.contact-us-area-1 h4 {font-size: 20px;}
	
	.call-us {font-size: 20px;}
	
	.contact-us-form h4 { font-size: 15px;}
	
	.about-image {margin-left: 33%;}
}

@media (max-width: 320px) {
	
	.mobile-no{margin-top: -18%;font-size: 13px; margin-left: 18%;}
	
	.content-part-2-nav ul li {margin-left: -20%;}
	
	.content-part-2-nav ul li a { margin-left: 14%;font-size: 10px;}
	
	.contact-us-area-1 h4 {font-size: 17px;}
	
		.call-us {font-size: 17px;}
}